*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    
}


body{
    background:hsl(47, 88%, 63%);
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}


.shadow{
    width: 350px;
    height: 550px;
    background: black;
    border-radius: 20px;
    position: absolute;
    top: 100px;
    left: 600px;
    z-index: -1;
}

.container{
    width:350px;
    background: hsl(0, 0%, 100%);
    border:1px solid black;
    border-radius:20px;
    padding:20px;
   
}

.card-image{
    width:100%;
    border-radius:10px;
}

.p1{
    display:inline-block;
    margin-top:20px;
    background:hsl(47, 88%, 63%);
    padding:8px 14px;
    border-radius:5px;
}

.card{
    margin-top:15px;
    font-size:14px;
}

.p h1{
    margin-top:15px;
    font-size:28px;
}

.content{
    margin-top:20px;
    color: hsl(0, 0%, 42%);
    line-height:1.6;
    font-size: 16px;
}

.author{
    display:flex;
    align-items:center;
    margin-top:20px;
}

.author img{
    width:40px;
    height:40px;
    margin-right:12px;
}

@media (max-width : 390px){
    body{
        padding: 20px;
        height: 100vh;
        
    }

    .container{
        width: 100px;
        padding: 20px;
    }

    .card-image{
        width:100%;

    }

    .p1{
        font-size: 13px;
        padding:8px 14px;
    }

    .card{
        font-size: 13px;

    }

    .p h1{
        font-size: 15px;
    }

    .content{
        line-height:1.6;
        font-size: 14px; 
    }

    .author{
          font-size: 13px;
    }

    .author img{
         width:35px;
    height:35px;
    }
}